#content {
    width:960px;
    height:auto;
	padding:15px 15px 20px 15px;
    margin:auto;
    position:relative;
    z-index:1;
    line-height:150%;
}

#pastaba_1 {
	color: red;
}

#content h1 {
	color: #de2b21;
	padding-left: 20px;
	font-size: 26px;
	margin: 0 0 20px 0;
}
#content h1 em {
    font-weight:none;
    font-style:italic;
}

#content_main {
    width:960px;
}
#content_left {
    width:712px;
    float:left;
}
#search #content_left {
    width:635px;
}
#content_right {
    width:310px;
    float:right;
}

a.pdf {
    padding-left:25px;
    background:url(../images/type-pdf.png) left 1px no-repeat !important;
}
p.more {
    margin:10px 0;
}
p.more a {
	color: #b20000;
	padding-left: 13px;
	background:url(../images/link_arrow.gif) left center no-repeat;
	text-decoration: none;
}

p.go_back {
    clear:both;
}
p.go_back.bottom {
    padding:30px 15px 0 15px;
    margin-top:30px;
    border-top:1px solid #bfbfbf;
}
p.go_back a {
    color: #b20000;
    padding-left:15px;
    background:url(../images/arrow-right.gif) left center no-repeat;
    text-decoration: none;
}

p.more a:hover,
p.go_back a:hover {
	text-decoration: underline;
}

.paging_info {
    padding:8px 15px 0 0;
    float:right;
    color:#ccc;
}
.paging_info span {
    color:#404040;
}

.sub_title {
    margin-top:0;
    padding:0 100px 15px 20px;
    border-bottom:2px solid #ccc;
    font-size:22px;
    font-weight:normal;
    text-transform:none;
}
h2.title {
	float: left;
	width: 711px;
	font-size: 22px;
	color: #404040;
	font-weight: normal;
	text-transform: none;
	margin: 0 0 24px 0;
	padding-left: 20px;
}
h2.extra_margin {
    margin-top:28px;
}
.date {
	float: left;
	width: 711px;
	font-size: 12px;
	color: #b2b2b2;
	padding-left: 20px;
}


/* --- Link --- */
#stiky_links {
    width:255px;
    height:auto;
    background:url(../images/stiky-links-bg.gif) left top repeat-x;
	position: fixed;
	top: 143px;
    right:-200px;
	z-index: 100;
}
#link {
    display:block;
	height: 48px;
    padding-left:48px;
    line-height:48px;
	background:url(../images/icon_link.gif) left top no-repeat;
    color:#fff;
    font-size:16px;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    overflow:hidden;
    cursor:pointer;
}
#stiky_links .text_block {
    width:170px;
    min-height:0;
    height:223px;
    margin:0;
    padding:15px;
    background-color:#fff;
    border-top:0;
    border-right:0;
    position:absolute;
    top:48px;
    right:-1px;
}
#stiky_links .text_block .slider_container,
#stiky_links .text_block .slider,
#stiky_links .text_block .slider_item {
    width:170px;
}
/* --- Link End --- */


/* --- Banner slider --- */
#main_banner {
    width:952px;
    height:312px;
	padding: 0 4px;
    position:relative;
}
#index #main_banner {
    width:960px;
    height:500px;
    padding:0;
}
.content_right #main_banner {
    width:708px;
    height:250px;
    padding:0;
}
#content_left #main_banner {
    width:712px;
    height:272px;
    margin-bottom:20px;
}
#main_tabs {
    width:200px;
    height:249px;
    padding:0;
    margin:0;
    list-style:none;
    position:absolute;
    top:0;
    right:0;
    z-index:20;
}
#main_tabs li {
    width:200px;
    height:83px;
}
#main_tabs li a {
    display:block;
    width:170px;
    height:50px;
    padding:33px 0 0 30px;
    background:url(../images/tab-arrows-big.png) right top no-repeat;
    color:#fff;
    font-size:18px;
    text-decoration:none;
    text-transform:uppercase;
}
#main_tabs li a.active {
    width:200px;
    padding-left:41px;
    margin-left:-41px;
    font-size:24px;
}
#main_tabs li a.students {
    background-position:100% 0;
    text-shadow:0px -2px #cc0000;
}
#main_tabs li a.workers {
    background-position:100% -100px;
    text-shadow:0px -2px #f27b00;
}
#main_tabs li a.visitors {
    background-position:100% -200px;
    text-shadow:0px -2px #f0b41d;
}

/* --- Banner slider End --- */


/* --- Text block --- */
.text_block {
    width:208px;
    min-height:195px;
    height:auto !important;
    height:195px;
    float:left;
    padding:10px 20px;
    margin:20px 34px 20px 0;
/*    border:1px solid #e5e5e5; */
}
.text_block.last {
    margin-right:0;
}
.text_block h2 {
    margin-top:10px;
}
.text_block a.block_top_nav {
    float:right;
    font-size:12px;
    margin-top:10px;
	color: #b30000;
	text-decoration: none;
	padding-left: 12px;
	background:url(../images/arrow.gif) left no-repeat;
}
.text_block a.block_top_nav:hover {
    color:#fca70d;
}

.text_block ul {
    padding:0;
    margin:10px 0;
    list-style:none;
}
.text_block ul li {
    padding:5px 0;
    background:url(../images/dotted-horizontal-line.gif) 30px bottom no-repeat;
}
.text_block ul li.last {
    background:none;
}
.text_block ul li a {
    display:block;
    padding-left:30px;
    font-size:15px;
    color:#b20000;
    text-decoration:none;
}
.text_block ul li a:hover,
.text_block ul li a.active {
    color:#fca70d;
    text-decoration:none;
}

.text_block .slider_item ul,
.text_block .slider_item p {
    margin-top:0;
}

a.shedule {
    background:url(../images/icon-shedule.gif) left center no-repeat;
}
a.library {
    background:url(../images/icon-library.gif) left center no-repeat;
}
a.email {
    background:url(../images/icon-email.gif) left center no-repeat;
}
a.qualification {
    background:url(../images/icon-qualification.gif) left center no-repeat;
}
a.marker {
    background:url(../images/icon-marker.gif) left center no-repeat;
}
a.pen {
    background:url(../images/icon-pen.gif) left center no-repeat;
}
a.fakultetai {
    background:url(../images/icon-graduation-cap.gif) left center no-repeat;
}
a.po_paskaitu {
    background:url(../images/icon-money.gif) left center no-repeat;
}
a.kapelionas {
    background:url(../images/icon_zuvis.jpg) left center no-repeat;
}
/* --- Text block End --- */


/* --- Slider --- */
.text_block .slider_container {
    width:255px;
}
.text_block .slider,
.text_block .slider_item {
    width:215px;
    height:130px; /* originalas 210 */
    overflow:hidden;
}
.slider_container .carousel-control,
.paging {
    text-align:center;
    vertical-align:middle;
}
.paging {
	float: left;
	width: 100%;
    margin-bottom:20px;
}
.slider_container a.carousel-arrow,
.paging a.page-prev,
.paging a.page-next {
    display:inline-block;
    width:9px;
    height:13px;
    background-image:url(../images/slider-icons.png);
    background-repeat:no-repeat;
    cursor:pointer;
}
.paging a.page-prev,
.paging a.page-next {
    position:relative;
    top:2px;
}
.paging.bullets a.page-prev,
.paging.bullets a.page-next {
    top:0;
}
.slider_container .carousel-arrow span,
.paging a.page-prev span,
.paging a.page-next span {
    display:none;
}
.slider_container .carousel-prev,
.paging a.page-prev {
    background-position:0px 0px;
}
.slider_container .carousel-prev.disabled,
.paging a.page-prev.disabled {
    background-position:0 -50px;
}
.slider_container .carousel-next,
.paging a.page-next {
    background-position:0px -100px;
}
.slider_container .carousel-next.disabled,
.paging a.page-next.disabled {
    background-position:0px -150px;
}

.slider_container .carousel-pagination,
.paging .pagination {
    display:inline;
    padding:0 10px;
}
.paging .pagination a,
.paging .pagination span {
    display:inline-block;
    margin:0 4px;
    font-size:13px;
    font-weight:bold;
    line-height:13px;
    color:#b20000;
    text-decoration:none;
}
.paging .pagination a:hover {
    text-decoration:underline;
}
.paging .pagination a.active {
    color:#404040;
}
.slider_container .carousel-pagination a,
.paging.bullets .pagination a {
    display:inline-block;
    width:10px;
    height:13px;
    margin:0;
    background:url(../images/slider-icons.png) 2px -197px no-repeat;
    overflow:hidden;
    text-indent:-100px;
    color:transparent;
    cursor:pointer;
}
.slider_container .carousel-pagination a.activeSlide,
.paging.bullets .pagination a.active {
    background-position:2px -247px;
}

/* --- Slider End --- */


/* --- News listing --- */
#content .news_listing {
    line-height:16px;
}
.item {
    padding-bottom:6px;
    margin-bottom:5px;
    background:url(../images/dotted-horizontal-line.gif) left bottom no-repeat;
}
#last_news .item {
    width:215px;
}
.item .item_date {
    font-size:11px;
    color:#b2b2b2;
}
.item .item_title a {
    color:#b20000;
    text-decoration:none;
}
.item .item_title a:hover {
    color:#fca70d;
    text-decoration:underline;
}
/* --- News listing End --- */


/* --- Events calendar --- */
#events_calendar .ui-datepicker {
    width:100%;
    padding:0;
}
/* --- Events calendar End --- */

#ui-datepicker-div {
    position:absolute;
    z-index:999;
}

/* --- Tabs --- */
.tabs,
.tabs2 {
	float: left;
	width: 100%;
}
.tab_text {
    padding:10px 15px 20px 15px;
}
.tabs2 .tab_text {
    padding:15px 15px 5px 15px;
}
.tabNavigation {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	height: 38px;
	background: #f2f2f2;
	border-bottom: 1px solid #d9d9d9;
}
.tab_block .tabNavigation {
	position: relative;
	top: -1px; left: -1px;
	float: left;
	width: 228px;
}
.tab_block.left{
	float: left;
}
.tab_block.right{
	float: right;
}
.tabNavigation li{
	position: relative;
	float: left;
	height: 38px;
	border-bottom: 1px solid #d9d9d9;
}
.notabs {
    width: 100%;
    padding-top: 10px;
    color: #404040;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    
}

.tab_block .tabNavigation li{
	width: 113px;
	text-align: center;
}
.tabNavigation li a{
	float: left;
	line-height: 37px;
	border-right: 1px solid #fff;
	padding: 0 15px;
	font-size: 14px;
	color: #737373;
	text-decoration: none;
}
.tab_block .tabNavigation li a{
	width: 112px;
	text-align: center;
	padding: 0;
}
.tabNavigation li.selected a{
	font-weight: bold;
	color: #404040;
	font-size: 15px;
	text-transform: uppercase;
}
.tabNavigation li.selected{
	background: #fff;
	border: 1px solid #d9d9d9;
	border-bottom: 1px solid #fff;
	height: 37px;
}
.tabNavigation li span.deco1, .tabNavigation li span.deco2{
	display: none;
}
.tabNavigation li.selected span.deco1{
	position: absolute;
	top: -1px; left: -1px;
	display: block;
	width: 20px; height: 20px;
	background: url(../images/tab_deco1.gif) no-repeat;
}
.tabNavigation li.selected span.deco2{
	position: absolute;
	top: -1px; right: -5px;
	display: block;
	width: 4px; height: 35px;
	background: url(../images/tab_deco2.gif) no-repeat;
}
/* --- Tabs End --- */

/* --- Breadcrumb --- */
#breadcrumb {
	float: left;
	width: 940px;
	margin: 0;
	padding: 0 0 13px 20px;
	list-style: none;
}
#breadcrumb li{
	float: left;
	line-height: 14px;
	padding-right: 12px;
	margin-right: 8px;
	background: url(../images/icon_arrow.gif) no-repeat right;
}
#breadcrumb li a {
	font-size: 12px;
	color: #b2b2b2;
	text-decoration: none;
}
#breadcrumb li a:hover {
	text-decoration: underline;
}
/* --- Breadcrumb End --- */


/* --- Faq --- */
.faq {
	float: left;
	width: 960px;
	margin: 0;
	padding: 10px 0 40px 0;
	list-style: none;
}
.faq li {
	float: left;
	width: 960px;
	padding: 29px 0;
	color: #404040;
	font-size: 18px;
	line-height: 24px;
    background:url(../images/faq-item-bg.gif) left bottom repeat-x;
	border-bottom: 1px solid #e5e5e5;
}
.faq li span.question {
    display:block;
    padding-left:74px;
	cursor: pointer;
    background: url(../images/faq_arrow.gif) 28px 6px no-repeat;
}
.faq li.active span.question {
	background: url(../images/faq_arrow2.gif) 28px 6px no-repeat;
}
.faq li div.answer {
	display: none;
	color: #666;
	font-size: 13px;
	line-height: 16px;
	padding:10px 0 0 74px;
}
.ask_box {
	position: relative;
	float: left;
	width: 927px;
	line-height: 78px;
	background: #f2f2f2 url(../images/ask_bg.gif) repeat-x top;
	border: 1px solid #e5e5e5;
	color: #404040;
	font-size: 16px;
	font-style:italic;
	padding: 0 0 0 33px;
	margin-bottom: 20px;
}
.ask_box .ask {
	position: absolute;
	top: 23px; right: 54px;
}
/* --- Faq End --- */


.expand_list {
	float: left;
	width: 960px;
	margin: 0;
	padding: 10px 0 20px 0;
	list-style: none;
}
.content_right .expand_list {
    width: 708px;
}

.expand_left {
	margin-top: 16px;
	width: 700px;
}

.expand_list > li {
	float: left;
	width: 960px;
	padding: 29px 0 26px 0;
	color: #404040;
	font-size: 18px;
	line-height: 24px;
    background:url(../images/faq-item-bg.gif) left bottom repeat-x;
	border-bottom: 1px solid #e5e5e5;
}
.narrow > li.active {
    padding-bottom:0;
    background:none;
    border-bottom:0;
}
.content_right .expand_list > li {
    width:708px;
}

.expand_left > li {
	width: 700px;
}

.expand_list > li h2 {
	float: left;
	width: 270px;
	color: #404040;
	font-size: 22px;
	line-height: 24px;
	margin: 0;
	padding: 0;
	font-weight: normal;
	text-transform: none;
}
.expand_list > li h3 {
    margin:0;
    font-size:18px;
    font-weight:normal;
    color:#404040;
}

.expand_left > li h2 {
	width: 187px;
}

.expand_list > li div.expand_item {
    width:886px;
    float:left;
	cursor: pointer;
    padding-left:74px;
    background: url("../images/faq_arrow.gif") 28px 4px no-repeat;
}
.expand_left > li div.expand_item {
    width:626px;
}
.content_right .expand_list > li div.expand_item {
    width:634px;
}

.expand_list > li div.expand_item p {
	float: right;
	width: 580px;
	color: #666;
	font-size: 13px;
	line-height: 16px;
	margin: -6px 35px 0 0;
}

.expand_left  > li div.expand_item p  {
	width: 400px;
}


.expand_list > li.active div.expand_item {
    background: url("../images/faq_arrow2.gif") 28px 4px no-repeat;
}

.expand_list > li div.expand_info {
	display: none;
	float: right;
	width: 580px;
	margin: 0 35px 0 0;
	padding: 25px 0 0 0;
}
.narrow > li.active div.expand_info {
    padding-top:0;
}
.expand_list > li div.expand_info.wide {
    width:886px;
    margin:0;
}
.content_right .expand_list > li div.expand_info {
    width:634px;
    margin:0;
}
.content_right .expand_list > li div.expand_info.wide {
    width:708px;
}

.expand_left > li div.expand_info {
	width: 400px;
}

.expand_list > li div.expand_info ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.expand_list > li div.expand_info ul li{
	float: left;
	width: 275px;
	padding: 0 0 5px 15px;
	background:url(../images/arrow.gif) left no-repeat;
}

.expand_left > li div.expand_info ul li {
	width: 185px;
}

.expand_list > li div.expand_info ul li a{
	color: #b20000;
	font-size: 14px;
	text-decoration: none;
}

.expand_list > li div.expand_info ul li a:hover{
	text-decoration: underline;
}

.select_box {
	position: relative;
	float: left;
	width: 929px;
	line-height: 78px;
	background: #f2f2f2 url(../images/ask_bg.gif) repeat-x top;
	border: 1px solid #e5e5e5;
	padding: 0 0 0 23px;
	margin: 28px 0 10px 0;
	margin-left: 4px;
}

.select_box p {
	float: left;
	line-height: 78px;
	color: #404040;
	font-size: 16px;
	font-style:italic;
	padding: 0;
	margin: 0 68px 0 0;
}


.select_box .btn {
	float: left;
	margin: 24px 0 0 0;
}

.select_list {
	position: relative;
	float: left;
	width: 223px;
	border: 1px solid #ccc;
	background: #fff url(../images/input_bg.gif) repeat-x top;
	line-height: 30px;
	color: #a6a6a6;
	font-size: 13px;
	margin: 24px 24px 0 0;
	cursor: pointer;
}
.select_list .selected {
	float: left;
	width: 216px;
	padding: 0 0 0 7px;
	background: url(../images/select_arrow.gif) no-repeat 210px 50%;
}

.select_list ul {
	display: none;
	position: absolute;
	top: 30px; left: -1px;
	width: 223px;
	background: #fff;
	margin: 0;
	padding: 10px 0;
	list-style: none;
	border: 1px solid #ccc;
	color: #666;
}
.select_list:hover ul {
	display: block;
}
.select_list ul li {
	float: left;
	width: 208px;
	line-height: 24px;
	padding-left: 17px;
	margin: 0 0 0 -1px;
}
.select_list ul li a {
    color:#666;
    text-decoration:none;
}
.select_list ul li:hover,
.select_list ul li:hover a,
.select_list ul li a:hover {
	color: #fff;
	background: #ffbb00;
}
.select_list ul li a:hover {
    text-decoration:none;
}
.tab_block {
	float: right;
	width: 226px;
	border: 1px solid #d9d9d9;
	margin: 44px 4px 0 0;
}
.tab_block #last_news_outer, .tab_block #events {
	float: left;
	width: 195px;
	padding: 22px 15px 10px 15px;
}
.tab_block #last_news_outer .item_title, .tab_block #last_news_outer .item, .tab_block #last_news_outer .item_date, .tab_block #events .item_title, .tab_block #events .item, .tab_block #events .item_date  {
	width: 195px;
}

#left_menu {
	float: left;
	width: 223px;
	margin: 0;
	padding: 0;
	list-style: none;
}
#left_menu li {
	float: left;
	width: 223px;
}
#left_menu li a{
	float: left;
	width: 183px;
    line-height:16px;
	padding:8px 0 8px 40px;
    border-bottom: 1px dotted #ccc;
	color: #4a4a4a;
	font-size: 13px;
	text-decoration: none;
	background: url(../images/menu_arrow.gif) no-repeat 16px 12px;
}
#left_menu li a:hover{
	background: url(../images/menu_arrow_hover.gif) no-repeat 16px 12px;
	color: #fff;
}
#left_menu li:hover {
	background:#fca70e url(../images/menu_bg.gif) repeat-x top;
}
#left_menu li ul li:hover {
    background:none;
}
#left_menu li.active a {
	color: #4a4a4a;
	font-weight: bold;
	background: url(../images/menu_arrow_active.gif) no-repeat 15px 14px;
}
#left_menu li.active {
	background: #f2f2f2;
}
#left_menu li ul {
    display:none;
	float: left;
    width:223px;
	margin: 0;
	padding: 4px 0 13px 0;
	list-style: none;
	background: #fff;
}
#left_menu li.active ul {
    display:block;
}
#left_menu li.active ul li a {
	padding: 0 0 0 65px;
	width: 158px;
	border: none;
	font-weight: normal;
	line-height: 24px;
	background:#fff url(../images/menu_arrow.gif) no-repeat 40px 8px !important;
}
#left_menu li.active ul li a:hover {
	background: #f3f3f3 url(../images/category_arrow.gif) no-repeat 40px 8px !important;
}
#left_menu li ul li.active a {
	color: #4a4a4a;
	font-weight: bold;
}
.left_block {
	float: left;
	width: 250px;
	padding: 0 0 50px 0;
}
.left_block iframe {
    margin-top:40px;
}
.link_list {
	float: left;
	width: 194px;
	margin: 0;
	padding: 17px 16px;
	list-style: none;
}
.link_list li {
	float: left;
	width: 194px;
}
.link_list li a{
	float: left;
	width: 194px;
	line-height: 31px;
	color: #b20000;
	font-size: 13px;
	text-decoration: none;
	border-bottom: 1px dotted #ccc;
}
.link_list li.last a{
	border: none;
}
.link_list li a:hover{
	text-decoration: underline;
}
.content_right {
	float: right;
	width: 708px;
}

#library,
#faculty {
	float: right;
	width: 708px;
	padding: 45px 0 0 0;
}
#library .paging,
#faculty .paging {
	padding: 0 0 35px 0;
	border-bottom: 1px solid #bfbfbf;
}
.news_list {
	float: right;
	width: 708px;
	list-style: none;
	margin: 0;
	padding: 0;
}

.news_list li {
	float: left;
	width: 708px;
	padding: 35px 0 25px 0;
	border-bottom: 1px dotted #d9d9d9;
}

.news_list li.last {
	border: none;
}

.news_list .image {
	float: left;
	margin: 0 27px 10px 18px;
	border: 1px solid #e5e5e5;
	padding: 4px;
}

.news_list h2 {
	margin: 3px 0 0 0;
	color: #1a1a1a;
	font-size: 16px;
	font-weight: normal;
	text-transform: none;
	line-height: 16px;
}

.news_list p {
	margin: 10px 0;
	color: #666;
	font-size: 13px;
	line-height: 16px;
}

.news_list .link {
	margin: 10px 0;
	color: #b20000;
	font-size: 13px;
	text-decoration: none;
	padding-left: 13px;
	background:url(../images/link_arrow.gif) left no-repeat;
}

.news_list .link:hover {
	text-decoration: underline;
}

#text {
    width:708px;
    float:right;
    margin-top:-20px;
}
#newspost #text {
	float: left;
	width: 681px;
	padding: 10px 15px;
	border-top: 1px dotted #ccc;
	color: #666;
	margin: 0 0 0 5px;
}
.content_right #text {
    float:none;
    width:684px;
    border-top:0;
    padding:20px 12px;
    margin:0;
}
#text h2 {
    color:#666;
    font-size:18px;
    font-weight:normal;
    text-transform:none;
}
#text p {
	line-height: 16px;
}
#text img.left {
	float: left;
	margin: 0 24px 10px 0;
	border: 1px solid #e5e5e5;
	padding: 4px;
}
#text ul {
	margin:20px 0;
	padding:0;
	overflow:hidden;
	list-style: none;
}
#text ul li {
	display: block;
	padding: 0 0 0 32px;
    margin:10px 0;
	line-height: 16px;
	background: url('../images/faq_arrow.gif') no-repeat 4px 1px;
	list-style: none outside none;	
	text-indent:0;
	height:1%;
}
#text ul li ul {
    margin-top:0;
    margin-bottom:0;
}
#text ul li ul li {
    background: url('../images/menu_arrow.gif') no-repeat 4px 5px;
}
#text ul li ul li ul li {
    background: url('../images/bullet-dot.gif') no-repeat 4px 7px;
}
#text a {
	color: #b20000;
	text-decoration: none;
}
#text a:hover {
	text-decoration: underline;
}
.block_right {
	float: right;
	width: 192px;
	border: 1px solid #d9d9d9;
	background: #fff;
	padding: 16px 17px;
	margin-bottom: 25px;
}
.block_right h3{
	float: right;
	width: 192px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: normal;
	color: #676767;
	font-size: 15px;
}
.block_right ul {
	float: right;
	width: 192px;
	margin: 0;
	padding: 14px 0 0 0;
	list-style: none;
}
.block_right ul li {
	float: right;
	width: 162px;
	padding-left: 30px;
	background: url(../images/menu_arrow.gif) no-repeat 4px 12px;
}
.block_right ul li a{
	float: right;
	width: 162px;
	line-height: 31px;
	border-bottom: 1px dotted #ccc;
	color: #4a4a4a;
	text-decoration: none;
}
.block_right ul li.last a{
	border: none;
}
.block_right ul li:hover a, .block_right ul li.active a{
	font-weight: bold;
}
.block_right ul li:hover, .block_right ul li.active {
	background: url(../images/category_arrow.gif) no-repeat 4px 12px;
}
.right_holder {
	float: right;
	width: 228px;
}

.right_holder a.video {
	float: left;
	width: 192px;
	height: 116px;
	text-align: center;
	margin: 30px 0 10px 0;
	padding: 0 0 0 0;
	background: url(../images/video_shadow.jpg) no-repeat bottom;
}

.right_holder a.video  img{
	margin: 0;
}

.right_holder span.title {
	float: left;
	width: 192px;
	text-align: center;
	padding: 0 0 25px 0;
}

.comments {
	float: left;
	width: 712px;
	border-top: 1px solid #ccc;
}

.comments h3{
	float: left;
	margin: 48px 0 16px 16px;
	color: #404040;
	font-size: 21px;
	font-weight: normal;
}
.comments h3 a{
	margin: 0 15px;
	color: #b20000;
	font-size: 13px;
	text-decoration: none;
	padding-left: 13px;
	background:url(../images/link_arrow.gif) left no-repeat;
}
.comments h3 a:hover{
	text-decoration: underline;
}
.comments_list {
	float: left;
	width: 680px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.comments_list li {
	float: left;
	width: 680px;
	padding: 21px 16px 25px 16px;
	border-bottom: 1px dotted #ccc;
}
.comments_list li .image{
	float: left;
	margin: 4px 15px 10px 0;
	border: 1px solid #e5e5e5;
	padding: 4px;
}
.comments_list li p{
	margin: 10px 0 0 0;
	line-height: 16px;
	color: #666;
}
.comments_list li .name,
.comments_list li .surname {
	color: #cc0000;
	font-size: 12px;
	padding-right: 15px;
}
.comments_list li .comment_date {
	color: #b2b2b2;
	font-size: 12px;
}
#comment_form {
	position: relative;
	float: left;
	width: 663px;
	height: 158px;
	border: 1px solid #ccc;
	padding: 18px 23px 23px 23px;
	background:url(../images/comment_form_bg.gif) top repeat-x;
}
.content_right #comment_form {
    width:678px;
    padding:0;
    border:0;
    background:none;
}

#comment_form  h3{
	float: left;
	margin: 0;
	color: #404040;
	font-size: 21px;
	font-weight: normal;
}
#comment_form input.text_field{
	background: #fff url(../images/input_bg.gif) top repeat-x;
	border: 1px solid #ccc;
	width: 197px;
	padding: 7px 0 7px 8px;
}
#comment_form input.name{
	position: absolute;
	top: 62px; left: 23px;
}
.content_right #comment_form input.name {
    top:0;
    left:0;
}
#comment_form input.surname{
	position: absolute;
	top: 102px; left: 23px;
}
.content_right #comment_form input.surname{
    top: 40px; left: 0;
}
#comment_form input.email{
	position: absolute;
	top: 102px; left: 23px;
}
.content_right #comment_form input.email{
	top: 80px; left: 0;
}
#comment_form input.btn{
	position: absolute;
	top: 142px; left: 23px;
}
#comment_form fieldset.actions {
    padding:0;
    margin:0;
    border:0;
    position:absolute;
    top: 120px; left: 217px;
}
#comment_form fieldset.actions input {
    float:left;
    position:static;
    top:0;
    left:0;
    margin-right:10px;
}
#comment_form textarea{
	position: absolute;
	top: 62px; left: 238px;
	background: #fff url(../images/input_bg.gif) top repeat-x;
	border: 1px solid #ccc;
	width: 430px;
	height: 97px;
	padding: 7px 8px 7px 8px;
    margin:0;
	overflow: auto;
}
.content_right #comment_form textarea{
    width:443px;
    height: 96px;
	top: 0;
    left: 217px;
}
form .reset_button {
    width:89px;
    height:33px;
    padding:0;
    border:0;
    background:url(../images/btn_reset.gif) left top no-repeat;
    text-indent:200px;
    overflow:hidden;
    cursor:pointer;
}
/* --- Conatcts --- */
#contacts .text {
    width:440px;
    float:left;
    padding:0 0 0 20px;
    margin:0 0 20px 0;
    border-top:0;
    color:#666;
}
#contacts .text h2 {
    margin-top:25px;
}
.text .main_contacts_list {
    width:440px;
    padding:0;
    margin:20px 0;
    list-style:none;
}
.text .main_contacts_list li {
    width:440px;
    padding:0;
    margin:5px 0;
    clear:both;
}
.text .main_contacts_list li strong {
    display:block;
    width:160px;
    padding-right:5px;
    float:left;
}
.text .main_contacts_list li a {
    color:#666;
    text-decoration:underline;
}
.text .main_contacts_list li a:hover {
    color:#b20000;
}

.map_area {
    width:438px;
    height:230px;
    float:right;
    border:1px solid #e5e5e5;
    margin:25px 20px 50px 0;
}


.contacts_list {
    width:960px;
    float:left;
    padding:0;
    margin:0 0 20px 0;
    list-style:none;
}
.contacts_list li {
	float: left;
	width: 930px;
	padding: 20px 15px;
	color: #666;
    background:url(../images/faq-item-bg.gif) left bottom repeat-x;
	border-bottom: 1px solid #e5e5e5;
}
.contacts_list li .contact_item {
    width:480px;
    float:left;
}
.contacts_list li .contact_data {
    width:440px;
    float:right;
}
.contacts_list li a {
    color:#b20000;
    text-decoration:none;
}
.contacts_list li a:hover {
    text-decoration:underline;
}
.contact_item h2 {
    margin:0;
    font-size:16px;
    font-weight:bold;
    text-transform:none;
}
.contact_item small {
    display:block;
    font-size:13px;
}
.contact_data span {
    padding:0 5px;
    color:#d9d9d9;
}
/* --- Conatcts End --- */


/* --- Documents list --- */
#documents_list {
    width:708px;
    padding:0;
    margin:0;
    list-style:none;
}
#documents_list li {
    width:678px;
    float:left;
	padding:0 15px 20px 15px;
    margin-bottom:30px;
	color: #666;
    background:url(../images/faq-item-bg.gif) left bottom repeat-x;
	border-bottom: 1px solid #e5e5e5;
}
#documents_list li.last {
    margin-bottom:0px;
}
#documents_list li .document_item {
    width:638px;
    float:left;
    padding-left:40px;
    background: url("../images/faq_arrow.gif") 0 4px no-repeat;
}
#documents_list li .document_item.pdf {
    background:url(../images/type-pdf.png) 0 6px no-repeat;
}
.document_item .document_image {
    width:170px;
    float:left;
    margin-bottom:10px;
}
.document_item .document_image img {
    display:block;
    border:1px solid #eaeaea;
}
.document_item .document_description {
    width:468px;
    float:right;
}
.document_item .document_description.no_image {
    width:638px;
}
.document_item .document_description h2 {
    margin-top:0;
    color:#b20000;
    font-size:22px;
    text-transform:none;
}
.document_item .document_description h2 a {
    color:#b20000;
    text-decoration:none;
}
/* --- Documents listing End --- */


/* --- Items listing --- */
ul.items_listing {
    width:100%;
    padding:0;
    margin:0;
    list-style:none;
}
ul.items_listing > li {
	padding:0 15px 20px 20px;
    margin-bottom:30px;
	color: #666;
    background:url(../images/faq-item-bg.gif) left bottom repeat-x;
	border-bottom: 1px solid #e5e5e5;
}
ul.items_listing > li.last {
    border-bottom:2px solid #ccc;
}
ul.items_listing li .item_inner {
    padding-left:40px;
    background: url("../images/faq_arrow.gif") 0 4px no-repeat;
}
ul.items_listing li h2,
ul.items_listing li h3 {
    font-size:18px;
    font-weight:normal;
    color:#404040;
    text-transform:none;
}
ul.items_listing li p,
ul.items_listing li ul,
ul.items_listing li ol {
    margin-top:10px;
    margin-bottom:10px;
}
ul.items_listing li h3 a {
    color:#b20000;
    text-decoration:none;
}
ul.items_listing li a.page_link {
    color:#ccc;
    text-decoration:none;
}
ul.items_listing li a.page_link:hover {
    text-decoration:underline;
}
/* --- Items listing End --- */


/* --- Short list --- */
ul.short_list {
    width:100%;
    padding:0;
    margin:0 0 30px 0;
    list-style:none;
}
ul.short_list.with_cols {
    float:left;
}
#content_right ul.short_list {
    margin-top:-15px;
}
ul.short_list li {
	padding:15px;
	color: #666;
	border-bottom: 1px solid #e5e5e5;
}
.content_right ul.short_list.with_cols li {
    width:678px;
    float:left;
}
ul.short_list li.last {
    border-bottom:2px solid #ccc;
}
ul.short_list li,
ul.short_list li.odd {
    background:url(../images/faq-item-bg.gif) left bottom repeat-x;
}
ul.short_list li.event {
    background:#fafafa url(../images/list-item-bg.gif) left bottom repeat-x;
}
ul.short_list li a {
    color:#b20000;
    text-decoration:none;
}
ul.short_list li a:hover {
    text-decoration:underline;
}
ul.short_list li .list_inner {
    padding-left:25px;
    background: url("../images/faq_arrow.gif") 0 3px no-repeat;
}
ul.short_list li .list_inner a {
    font-weight:bold;
}
.list_inner a.pdf {
    display:block;
    padding:0 25px 0 0;
    background-position:100% 50% !important;
}
.content_right dl.list_inner {
    width:653px;
    margin:0;
    float:left;
}
dl.list_inner dt {
    width:48%;
    float:left;
}
dl.list_inner dd {
    width:48%;
    float:right;
}
/* --- Short list End --- */


/* --- Rektoratas --- */
.rector_block {
	float: left;
	width: 684px;
	border-bottom: 1px solid #e5e5e5;
	padding: 0 0 42px 16px;
}
.rector_block.no_padding {
	padding: 0 0 0 16px;
}
.rector_block.margin_bottom {
	margin-bottom: 20px;
}
.rector_block.inside {
    border-bottom:0;
}
.rector_block h2{
	float: left;
	width: 684px;
	color: #404040;
	font-size: 21px;
	text-transform: none;
	font-weight: normal;
	margin: 43px 0 20px 0;
}
.rector_block img.image{
	float: left;
	margin: 0 29px 0 0;
	border: 1px solid #e5e5e5;
	padding: 4px;
}
.rector_block h3{
	margin: 0;
	color: #404040;
	font-size: 16px;
	text-transform: none;
	font-weight: bold;
	margin: 0 0 26px 0;
}
.rector_block .rector_item_small h3{
	margin: 0 0 16px 0;
}
.rector_block h3 small {
    display:block;
    font-size:13px;
    color:#666;
}
.rector_block p{
	margin: 0 0 16px 0;
	line-height: 16px;
}
.rector_block a.more{
	float: left;
	margin: 10px 0 0 0;
}
.rector_block .rector_item_small a.more{
	margin: 0 0 10px 0;
}
.rector_block a{
	color: #b20000;
	text-decoration: none;
}
.rector_block a:hover{
	text-decoration: underline;
}
.rector_block .rector_item_small{
	float: left;
	width: 342px;
	height: 221px;
}
/* --- Rektoratas End --- */


/* --- Faculties --- */
#faculties {
	float: left;
	width: 960px;
}
#faculties .row {
	float: left;
	width: 960px;
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #ccc;
}
#faculties .facultie {
	float: left;
	width: 280px;
	padding: 0 20px;
}
#faculties .facultie h2 {
	float: left;
	width: 250px;
	padding: 0 15px;
	color: #404040;
	font-weight: normal;
	text-transform: none;
	font-size: 17px;
	line-height: 24px;
	margin: 20px 0 12px 0;
}
#faculties .facultie ul {
	float: left;
	width: 250px;
	margin: 0 15px;
	padding: 0;
	list-style: none;
}
#faculties .facultie ul li{
	float: left;
	width: 125px;
}
#faculties .facultie ul li a {
	float: left;
	width: 109px;
	color: #b20000;
	padding: 0 0 0 16px;
	background: url(../images/category_arrow.gif) no-repeat left;
	text-decoration: none;
	line-height: 24px;
}
#faculties .facultie ul li a:hover {
	text-decoration: underline;
}
/* --- Faculties End --- */


/* --- Content table --- */
#content table {
    width:100%;
    border-collapse:collapse;
/*    border-bottom:2px solid #ccc; */
}
#content table th,
#content table thead td {
    color:#404040;
    font-size:14px;
    border-bottom:2px solid #ccc;
    border-right:0;
    background:#fff;
    text-align:left;
}
#content table th img,
#content table thead td img {
    vertical-align:middle;
}
#content table td {
    color:#666;
    font-size:13px;
/*    border-bottom:1px dotted #e0e0e0;
    border-right:1px solid #f6f6f6; */
}
#content table td:last-child {
    border-right:0;
}
#content table th,
#content table td {
    padding:2px;
}
#content table td.actions {
    text-align:center;
}
#content table tr.odd td {
/*    background:#fafafa url(../images/list-item-bg.gif) left bottom repeat-x; */
}
#content table tr:nth-child(odd) td {
 /*   background:#fafafa url(../images/list-item-bg.gif) left bottom repeat-x; */
}
/* --- Content table End --- */


/* --- Filter form --- */
.filterForm {
    float:right;
}
.filterForm fieldset {
    float:left;
    padding:0;
    margin:0;
    border:0;
}
.filterForm fieldset label {
    display:block;
    float:left;
    margin-right:15px;
    line-height:32px;
    color:#666;
    font-weight:bold;
}
.filterForm .select_list {
    width:135px;
    margin:0;
    float:left;
}
.filterForm .select_list .selected {
    width:128px;
    background-position:122px 50%;
}
.filterForm .select_list ul {
    width:135px;
}
.filterForm .select_list ul li {
    width:118px;
}
/* --- Filter form End --- */


/* --- News: items list --- */
.news_items {
    width:712px;
}
.news_items dl {
    width:216px;
    height:285px;
    float:left;
    padding:0 32px 0 0;
    margin:0 0 20px 0;
    border-bottom:1px solid #ccc;
    overflow:hidden;
}
.news_items dl.row_end {
    padding-right:0;
}
.news_items dl dt {
    height:24px;
    margin:15px 0;
    line-height:24px;
    font-size:18px;
    color:#262626;
    overflow:hidden;
}
.news_items dl dd.image {
    margin:0 0 20px 0;
}
.news_items dl dd.image img {
    display:block;
    padding:4px;
    border:1px solid #e5e5e5;
}
.news_items dl dd.description {
    height:64px;
    line-height:16px;
    overflow:hidden;
}
/* --- News: items list End --- */

/* --- Lates news --- */
#lastest_news {
    width:275px;
    height:200px;
    padding:0;
    margin:0;
    color:#fff;
    overflow:hidden;
    position:absolute;
    top:35px;
    left:35px;
}
#lastest_news dt {
    font-size:24px;
    text-transform:uppercase;
    text-shadow:0 -1px #bc0000;
}
#lastest_news dd {
    margin:0;
}
#lastest_news dd.item_date {
    font-size:11px;
}
#lastest_news dd.item_description {
    margin-top:15px;
}
/* --- Lates news End --- */

/* --- Projects list --- */
#projects_list > li {
    width:925px;
}
#projects_list li .item_inner {
    width:885px;
}
.project_item {
    width:100%;
    float:left;
}
.project_item h2 {
    width:260px;
    float:left;
    margin:0;
}
.project_item p,
ul.items_listing .project_item p {
    width:600px;
    float:right;
    margin:-6px 20px 0 0;
}
.project_image {
    width:260px;
    float:left;
    padding-top:25px;
}
.project_image img {
    display:block;
    border:1px solid #e5e5e5;
}
.project_info {
    width:600px;
    float:right;
    margin:0 20px 0 0;
    padding-top:10px;
}
.project_info ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.project_info ul li{
	padding: 0 0 5px 15px;
	background:url(../images/arrow.gif) left no-repeat;
}
.project_info ul li a{
	color: #b20000;
	text-decoration: none;
}
.project_info ul li a:hover{
	text-decoration: underline;
}
/* --- Projects list End --- */


/* --- Structure --- */
#structure {
    padding-bottom:20px;
}
#structure_scheme {
    display:block;
}
.structure_block {
    border-color:#ccc;
    border-style:solid;
    border-width:0 1px 1px 1px;
    padding:15px;
}
.structure_block dl {
    width:222px;
    height:auto;
    padding:0;
    margin:0 0 10px 10px;
    float:left;
    border:1px solid #ffa33b;
}
.structure_block dl.new_row {
    margin-left:0;
    clear:left;
}
.structure_block dl dt {
    padding:10px 5px 8px 5px;
    color:#595959;
    font-size:14px;
    font-weight:bold;
    line-height:16px;
    text-transform:uppercase;
    text-align:center;
}
.structure_block dl dd {
    padding:0;
    margin:0;
}
.structure_block dl dd h4 {
    margin:10px 15px;
    font-size:14px;
    color:#595959;
}
.structure_block dl dd ul {
    padding:0 15px 12px 15px;
    margin:0;
    list-style:none;
}
.structure_block dl dd ul li {
    padding:2px 0 2px 15px;
    background:url(../images/link_arrow.gif) left 8px no-repeat;
}
.structure_block dl dd ul li.break_line {
    background:url(../images/dotted-horizontal-line4.gif) left center repeat-x;
}
.structure_block dl dd ul li a {
    display:block;
    color:#b20000;
    line-height:16px;
    text-decoration:none;
}
.structure_block dl dd ul li a:hover {
    text-decoration:underline;
}
/* --- Structure End --- */

